Bug 9857 - Problems building emu10k1 modules
Summary: Problems building emu10k1 modules
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-29 10:48 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The .config-file which results in a module with dependency problems (10.78 KB, text/plain)
2000-02-29 10:50 UTC, Trond Eivind Glomsrød
no flags Details

Description Trond Eivind Glomsrød 2000-02-29 10:48:43 UTC
When building a custom kernel with the emu10k1 enabled, I get an unresolved
dependency. .config-file attached

Comment 1 Trond Eivind Glomsrød 2000-02-29 10:50:59 UTC
Created attachment 134 [details]
The .config-file which results in a module with dependency problems

Comment 2 Michael K. Johnson 2000-07-31 20:49:10 UTC
Happens to some and not others on 6.2 (not sure how that works...) but
is definitely fixed in the current rawhide kernel.


Note You need to log in before you can comment on or make changes to this bug.